# SAS (Academic Use) 

## Introduction 
SAS est un logiciel statistique conçu pour l'analyse de données et la génération de rapports. Le produit comprend SAS/Base et SAS/STAT. SAS/Base est un outil de gestion de données polyvalent, de récupération et de rédaction de rapports, doté d'une fonctionnalité de fenêtrage en plein écran.

Exigences : Pour installer SAS sur votre ordinateur portable personnel, vous devez remplir les conditions suivantes :
- être étudiant/professeur à l'ENSAE-ParisTech
- avoir un compte ENSAE valide
- votre ordinateur portable doit avoir accès au WiFi de l'ENSAE
- votre ordinateur portable doit répondre à toutes les exigences de SAS 9.4 -> (Exigences système pour SAS 9.4)
- votre ordinateur portable doit être sur un des systèmes d'exploitations Windows

## Premiers pas

- Étape 1 : Veuillez remplir le formulaire disponible <a href="https://www.sas.com/fr_fr/academic/form-licence-gratuite-domicile/register.html" target="_blank">en cliquant ici</a>
- Étape 2 : Imprimez le reçu, signez-le, numérisez-le et envoyez-le à support.informatique@ensae.fr
- Étape 3 : Connectez votre ordinateur portable au WiFi de l'ENSAE
- Étape 4 : Le dépôt est situé sur le réseau, copiez l'adresse suivante et collez-la dans votre Explorateur de fichiers
``` Lien :
 \\ulysse\Ulysse_Prod_Apps\Sas\SAS_Software_Depot_2019
```

Si Windows vous demande d'entrer des informations d'identification réseau, entrez simplement ENSAE\<votre_login> et le mot de passe associé.

## Installation 

Si des informations d'identification vous sont demandées, saisissez les informations d'identification de votre ENSAE.
    Nom d'utilisateur : ENSAE\<votre_login>
    Mot de passe : <votre_mot_de_passe>
Une fois que vous avez accès au dépôt, lancez "Setup.exe" et suivez les instructions.

!!! warning
    Il est impératif que vous nous renvoyiez le formulaire rempli à support.informatique@ensae.fr en spécifiant votre demande d'accès au logiciel SAS.

## Documentation 
La documentation du logiciel SAS est disponible <a href="https://www.sas.com/content/dam/SAS/fr_fr/doc/academic/document-installation-sas-9.4-v4.pdf" target="_blank">en cliquant ici</a>.

## Clause de non-responsabilité
SAS (utilisation académique) ne doit être utilisé qu'à des fins éducatives, la redistribution ou la revente n'est pas autorisée. Vous devez être conscient que le service informatique de GENES-ENSAE n'est pas responsable de votre ordinateur portable personnel et ne vous assistera en aucune circonstance.













Pour les demandes d'utilisateurs souhaitant accéder au logiciel SAS, il n'y a pas d'actions particulières à faire pour leurs donner accès, l'installation de SAS est un peu en libre accès, cependant il faut qu'ils nous renvoient un formulaire signée.

Donc suite à une demande utilisateur, leurs envoyer la procédure suivante:
https://genes.sharepoint.com/sites/intraensae/Documents%20partages/Forms/AllItems.aspx?id=%2Fsites%2Fintraensae%2FDocuments%20partages%2FInformatique%20%26%20logiciels%2FSAS%5FAcademic%5FUse%2Epdf&parent=%2Fsites%2Fintraensae%2FDocuments%20partages%2FInformatique%20%26%20logiciels&p=true&ga=1&isSPOFile=1&OR=Teams%2DHL&CT=1708503167705&clickparams=eyJBcHBOYW1lIjoiVGVhbXMtRGVza3RvcCIsIkFwcFZlcnNpb24iOiI0OS8yNDAxMDQxOTEyOCIsIkhhc0ZlZGVyYXRlZFVzZXIiOmZhbHNlfQ%3D%3D

Dans cette procédure ils auront à:
- remplir un formulaire, nous le renvoyer
- se connecter impérativement sur le réseau ENSAE WiFi
- Accéder au répertoire "\\ulysse\Ulysse_Prod_Apps\Sas\SAS_Software_Depot_2019" pour lancer le "setup.exe" de SAS.

En théorie l'utilisateur doit tout faire de lui mêmes, ci-dessous un mail type à envoyer à l'utilisateur suite à un ticket de demande d'installation du logiciel SAS:
```
    Bonjour,

    Vous trouverez ci-dessous le lien vers les différentes étapes à suivres pour l'installation du logiciel SAS:
    https://genes.sharepoint.com/sites/intraensae/Documents%20partages/Forms/AllItems.aspx?id=%2Fsites%2Fintraensae%2FDocuments%20partages%2FInformatique%20%26%20logiciels%2FSAS%5FAcademic%5FUse%2Epdf&parent=%2Fsites%2Fintraensae%2FDocuments%20partages%2FInformatique%20%26%20logiciels&p=true&ga=1
    
    Pour les deux premières étapes vous devrez impérativement compléter, signer et nous renvoyer le formulaire par mail.

    Attention, SAS n'est compatible qu'avec les sytèmes d'exploitations Windows.

    Cordialement,
```

!!! warning
    **Attention** SAS est compatible uniquement avec les systèmes d'exploitations Windows
